CVE-2010-0460

2010-01-28T15:30:01
ID CVE-2010-0460
Type cve
Reporter NVD
Modified 2018-10-10T15:52:54

Description

Multiple cross-site scripting (XSS) vulnerabilities in staff/index.php in Kayako SupportSuite 3.60.04 and earlier allow remote authenticated users to inject arbitrary web script or HTML via the (1) subject parameter and (2) contents parameter (aka body) in an insertquestion action. NOTE: some of these details are obtained from third party information.